@echo off
set "script_path=%~dp0"
if not exist "C:\Program Files\VSTPlugIns" mkdir "C:\Program Files\VSTPlugIns"
copy /Y "%script_path%Plugins\MyAudioFactoryDialogueExtractor_x64.dll" "C:\Program Files\VSTPlugIns"
if %errorlevel% == 0 (
    echo Success Installed MyAudioFactoryDialogueExtractor_x64.dll
) else (
    echo Installed MyAudioFactoryDialogueExtractor_x64.dll failed, please run this script as administrator.
)
pause
